<?php
//connectie met de database (bijvoorbeeld: phpmyadmin)
function database_connect() {
    $host = 'ziggyv.nl.mysql';
    $user = 'ziggyv_nl';
    $password = 'w8DLDube';
    $database = 'ziggyv_nl';

    $db = mysqli_connect($host, $user, $password, $database) or die("Failed to connect to MySQL: (" . mysqli_connect_errno() . ") " . mysqli_connect_error());
    return $db;
}